@charset "UTF-8";

/*
物流専門のSE在籍/se/ページ用
*/

/* 在庫共有・一元管理
================================================== */
.se-info-manage {
    margin-bottom: 50px;
}
.se-info-manage.bg-color {
    background: #f7f7f7;
}
main > .se-info-manage:last-child {
    margin-bottom: 0;
}

.se-info-manage__inner {
    padding-top: 40px;
    padding-bottom: 20px;
}
@media all and (min-width: 600px) {
    .se-info-manage__inner {
        padding-top: 50px;
        padding-bottom: 0;
    }
}

.se-info-manage__sub {
    margin-bottom: 8px;
    color: #f36c2c;
    font-weight: 700;
    font-size: 2rem;
    line-height: 1.6;
    letter-spacing: 0.06em;
}
@media all and (min-width: 600px) {
    .se-info-manage__sub {
        margin-bottom: 24px;
        font-size: 3.4rem;
        letter-spacing: 0.04em;
    }
}
.se-info-manage__sub.is-center {
    text-align: center;
}

.se-info-manage__txt {
    letter-spacing: 0.1em;
}
@media all and (min-width: 600px) {
    .se-info-manage__txt.is-center {
        text-align: center;
    }
}

.se-info-manage__pic {
    position: relative;
    margin: 48px 0 0;
    padding-bottom: 25px;
}
@media all and (min-width: 600px) {
    .se-info-manage__pic {
        margin: 72px 0 0;
        padding: 0 50px 50px;
    }
}

/* SANTAについて
================================================== */
.se-info-santa__content {
    margin: 40px -10px 0;
}
@media all and (min-width: 600px) {
    .se-info-santa__content {
        display: flex;
        flex-direction: row-reverse;
        margin: 80px -150px 0;
    }
}

@media all and (min-width: 600px) {
    .se-info-santa__img {
        width: 700px;
        min-width: 700px;
    }
}

.se-info-santa-txt-area {
    box-sizing: border-box;
    padding: 20px 20px 30px;
    background: #fdeede;
}
@media all and (min-width: 600px) {
    .se-info-santa-txt-area {
        padding: 68px 50px 30px 150px;
    }
}

.se-info-santa__head {
    margin-bottom: 6px;
    font-weight: 700;
    font-size: 1.9rem;
    letter-spacing: 0.1em;
}
@media all and (min-width: 600px) {
    .se-info-santa__head {
        margin-bottom: 20px;
        font-size: 2.8rem;
    }
}

.se-info-santa__txt {
    margin-bottom: 10px;
}
@media all and (min-width: 600px) {
    .se-info-santa__txt {
        margin-bottom: 44px;
        letter-spacing: 0.1em;
    }
}


